Page MenuHomePhabricator

Expose client entity usage via API in repos
Closed, ResolvedPublic

Description

We need to have an API to expose wb_changes_subscription table in repo

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterIntroduce list=wbsubscribers in repo

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2016, 4:08 PM
Addshore moved this task from incoming to ready to go on the Wikidata board.Sep 16 2016, 6:17 PM
Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.

Change 315324 had a related patch set uploaded (by Ladsgroup):
[WIP] introduce list=wbgetsubscribers in repo

https://gerrit.wikimedia.org/r/315324

Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.Oct 13 2016, 9:41 AM
Ladsgroup moved this task from In progress to Blocked on others on the User-Ladsgroup board.

Change 315324 merged by jenkins-bot:
Introduce list=wbsubscribers in repo

https://gerrit.wikimedia.org/r/315324

Ladsgroup moved this task from needs review to done on the WMDE-TLA-Team board.Nov 1 2016, 6:11 PM
daniel closed this task as Resolved.Nov 2 2016, 6:21 PM